Subject: RE: [Capwap] Change Request 9.2.2. Removal of Layer 2 Encapsulation for Data Tunneling

From: "Sadot, Emek (Emek)" <[email-masked]>
Date: Thu, 29 Sep 2005 16:55:24 -0400

Works for me.
Emek

  _____  

From: [email-masked] [mailto:[email-masked]] On
Behalf Of James Kempf
Sent: Wednesday, September 28, 2005 5:55 PM
To: Pat Calhoun (pacalhou); [email-masked]
Subject: Re: [Capwap] Change Request 9.2.2. Removal of Layer 2
Encapsulation for Data Tunneling

Actually, I've been in favor of this for quite some time. So I agree.
 
            jak

	----- Original Message ----- 
	From: Pat Calhoun (pacalhou) <mailto:[email-masked]>  
	To: [email-masked] 
	Sent: Wednesday, September 28, 2005 2:32 PM
	Subject: [Capwap] Change Request 9.2.2. Removal of Layer 2
Encapsulation for Data Tunneling

	I am ok with making the change to only allow LWAPP to operate
over IP, but would like to get WG rough consensus on this topic before I
make the necessary changes (which is really more of a cut than paste
exercise).

	Pat Calhoun
	CTO, Wireless Networking Business Unit
	Cisco Systems